package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class JenisHVAVO extends BaseMasterVO{

	@Column(name="nama")
	@Caption(value="Nama")
	private String nama;

	public String getNama() {
		return nama;
	}

	public void setNama(String nama) {
		this.nama = nama;
	}
	
	
}
